/**
 * Cube CSS
 */
.news {
  display: block;
}
/**
 * Cube
 */
#cube {
	display: block;
	position: relative;
	width: 100px;
	height: 100px;
	float: left;
}
#cube .label {
	color: white;
	text-align: center;
	font-size: 14px;
	font-family: Monaco, monospace;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -5px;
	width: 100px;
}
/**
 * News Contents
 */
.news .contents {
  float: left;
}
.news .contents ul {
  list-style: none;
  padding: 0;
  padding-left: 20px;
  margin: 0;
}
.news .contents a {
  font-size: 12px;
}
.cube-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  overflow: hidden;
  /*-webkit-transform-style: preserve-3d;*/

}
.cube-bg.subbg {
}

.topToBottom {
  -webkit-animation-name: topToBottom;
}
.bottomToTop {
  -webkit-animation-name: bottomToTop;
}
.leftToRight {
  -webkit-animation-name: leftToRight;
}
.rightToLeft {
  -webkit-animation-name: rightToLeft;
}

/**
 * 上から下
 */
@-webkit-keyframes topToBottom {
  from {
    -webkit-transform: translate(0,-100px);
  }
  to {
    -webkit-transform: translate(0,0px);
  }
}
/**
 * 下から上
 */
@-webkit-keyframes bottomToTop {
  from {
    -webkit-transform: translate(0,100px);
  }
  to {
    -webkit-transform: translate(0,0px);
  }
}

/**
 * 左から右
 */
@-webkit-keyframes leftToRight {
  from {
    -webkit-transform: translate(-100px,0);
  }
  to {
    -webkit-transform: translate(0,0);
  }
}
/**
 * 右から左
 */
@-webkit-keyframes rightToLeft {
  from {
    -webkit-transform: translate(100px,0);
  }
  to {
    -webkit-transform: translate(0,0);
  }
}
